 Introducing EVEREST

splash

EVEREST Home Edition is a freeware hardware diagnostics and memory benchmarking solution for home PC users, based on the award-winning EVEREST Technology. It offers the world's most accurate hardware information and diagnostics capabilities, including online features, memory benchmarks, hardware monitoring, and low-level hardware information.
lavalys

Lavalys EVEREST and this manual are Copyrighted (c) 2003-2005 Lavalys, Inc. All rights reserved.


 Features

Lavalys EVEREST is designed to run on 32 and 64-bit Microsoft Windows operating systems, and it fully supports Microsoft Windows 95, 98, Me, NT 4.0 SP6, 2000, XP and 2003. EVEREST has exceptionally low system resource requirements (minimum 486 processor with 32 MB RAM).

Generic features

· Low-level hardware information: 40 pages
· DirectX information including Direct3D acceleration features
· Diagnostics module that simplifies troubleshooting
· Memory benchmarking

Unique features

· Web links: IT portals, software and driver download
· Manufacturer links: product information, driver and BIOS download
· Hardware information database for over 35000 devices
· Overclock information
· Fully localized user interface: 30+ languages
· No installation or setup procedure required


License

 You should read this License Agreement carefully and only accept its terms if you understand and agree with them. If you accept and agree with all of them, you should click on the "Yes" button below. If you do not agree to all of these terms and conditions, do not click on the "Yes" button below, in which case you will not be able to proceed with the installation of the Product."

Important Notice Regarding Home Edition Users

EVEREST Home Edition is free for personal and for non-commercial use only. All Home Edition users must register with Lavalys. It is strictly illegal to use EVEREST Home Edition in academic, government or non-profit organizations but it is permissible to license or OEM the product. For more information, please contact licensing@lavalys.com.

LAVALYS END USER LICENSE AGREEMENT

ATTENTION: THIS IS A LICENSE, NOT A SALE. THIS PRODUCT IS PROVIDED UNDER THE FOLLOWING END USER LICENSE AGREEMENT ("EULA") AND ALL APPLICABLE ADDENDA ("LICENSE") WHICH DEFINE WHAT YOU MAY DO WITH THE PRODUCT AND CONTAIN LIMITATIONS ON WARRANTIES AND/OR REMEDIES. THIS LICENSE IS GRANTED BY LAVALYS ("Lavalys") AND INCLUDES THE FOLLOWING:
1. General License Agreement
2. Lavalys Guidelines for the Use of Lavalys products
3. Trial Version Addendum to the General License Agreement
4. Academic Version Addendum to the General License Agreement
5. OEM Version Addendum to the General License Agreement
6. SDK Addendum to the General License Agreement
7. Beta Version Addendum to the General License Agreement

IF YOU ARE DOWNLOADING THIS PRODUCT:
(i) you certify that you are not a minor and that you agree to be bound by all of the terms and conditions set out in this License. Downloading and/or using the Product will be an irrevocable acceptance of the terms and conditions of the License;
(ii) you agree to be responsible for any and all internet service provider fees, telecommunication and other charges that may apply as a result of your download of the Product; and
(iii) you represent and warrant to Lavalys, if you are accepting on behalf of a company, or other legal entity, that you have full authority to bind such entity.
IF YOU DO NOT AGREE WITH THE ABOVE, DO NOT DOWNLOAD THIS PRODUCT

1. GENERAL LICENSE AGREEMENT

IMPORTANT: CAREFULLY READ THIS LICENSE BEFORE USING THIS PRODUCT. INSTALLING, COPYING, OR OTHERWISE USING THIS PRODUCT INDICATES YOUR ACKNOWLEDGMENT THAT YOU HAVE READ THIS LICENSE AND AGREE TO BE BOUND BY AND COMPLY WITH ITS TERMS. IF YOU DO NOT AGREE AND THIS PRODUCT IS TANGIBLE STORAGE MEDIA (i.e. CD), RETURN THE COMPLETE PRODUCT TO LAVALYS CUSTOMER SERVICE, 192 FLEUR DE LYS, LAVAL, QUEBEC, CANADA, H7G 2K7, WITHIN TEN (10) DAYS OF THE DATE YOU ACQUIRED IT FOR A FULL REFUND. THIS EULA IS YOUR PROOF OF LICENSE. PLEASE TREAT IT AS VALUABLE PROPERTY.

1.1 LICENSE:
LAVALYS ("we" or "us") provides you with a computer program, computer software, including its code, objects including their APIs as well as any images, photographs, templates, animations, video, audio, music, text and "applets" incorporated into the software, the accompanying printed materials, a License, and "online" or electronic documentation (together called the "Product") and we grant you a License to use the Product in accordance with the terms of this License. Any supplemental software code and supporting materials provided to you as part of support services provided by Lavalys for the Product shall be considered part of the Product and subject to the terms and conditions of this License. The copyright and all other rights to the Product shall remain with us or our licensors. You must reproduce any copyright or other notice(s) marked on the Product on all copies you make.

1.2 YOU MAY:
(i) install and use one copy of the Product on a single computer. You may also make and use a second copy of the Product on a home or portable computer provided that copy is never loaded in the RAM of the home or portable computer at the same time it is loaded in the RAM of the primary computer;
(ii) also store or install a copy of the Product on a storage device, such as a network server, used only to install or run the Product on your other computers over an internal network; however, you must acquire and dedicate a license for each separate computer on which the Product is installed or run from the storage device. A license for the Product may not be shared or used concurrently on different computers;
(iii) make one copy of the Product for archive or backup purposes;
(iv) except in the case of Academic and OEM edition Products which are non-transferable (see Academic Version Addendum and OEM Version Addendum to this License), transfer the Product to someone else only if you assign all of your rights under this License, cease all use of the Product, erase or destroy any copy (including the hard disk copy) made in support of your use of the Product, and ensure that the person to whom you wish to transfer the Product agrees to the terms of this License;
(v) if you have purchased this Product as an upgrade of either a Lavalys product or another vendor's product, you may continue to use your upgraded product with this Product. If you transfer this Product, you must either transfer the upgraded product at the same time you transfer the Product or destroy the upgraded product at the same time you transfer the Product. If the Product you have purchased is an upgrade of a Lavalys product, you now may use that upgraded product only in accordance with this License; and
(vi) use only one (1) of the language versions if the Product provides you with a selection of multiple language versions.

1.3 YOU MAY NOT:
(i) use the Product or make copies of it except as permitted in this License;
(ii) translate, reverse engineer, decompile, or disassemble the Product except to the extent the foregoing restriction is expressly prohibited by applicable law;
(iii) rent, lease, assign, or transfer the Product except as set out in Section 1.2 above;
(iv) modify the Product or merge all or any part of the Product with another program;
(v) redistribute any files included with the Product;
(vi) separate the component parts of the Product for use on more than one computer; and if this Product is OEM:
(vii) use or copy the Product if you received the Product as a standalone. The Product must be purchased in conjunction with the Lavalys approved partner products or services described in the Warning located on the Product storage media.

1.4 UNISYS TECHNOLOGY LIMITATION:
(i) Lavalys products that provide PDF and/or TIFF-LZW and/or GIF and/or Postscript-LZW and/or LZW graphics capability utilize technology covered by U.S. Patent No. 4,558,302, and all foreign counterparts ("Unisys Patent"). The License granted to you hereunder permits you to use the Unisys Patent in conjunction with your use of this Product only. Use of any other product or the performance of any other activity involving the compression/decompression technology covered by the Unisys Patent requires a separate license from Unisys Corporation.
(ii) This Lavalys software may include cryptographic software developed by the OpenSSL Project for use in the OpenSSL Toolkit. For more information, please visit: http://www.openssl.org/

1.5 PRODUCT PATCH, PLUG OR UPDATE
If this is a patch, plug, update or other file located at this site (if you are downloading from the Web) or contained on this storage media (if you are receiving software on CD-ROM) (the "Software"), the Software is designed for use with a Lavalys application software product (the "Original Application") and is subject to Lavalys' Limitations of Warranties and Liability (as set out in Section 1.8) and Eligibility provisions (as set out in Section 1.11), as applicable. You are granted a non-exclusive license to use such Software only with the Original Application provided that you still possess a valid license from Lavalys for the Original Application. Except as provided below, the Software is subject to the terms and conditions of the License from Lavalys accompanying the Original Application. If you are downloading this Software, all risk of damage to the Software during transmission and download is assumed by you.

1.6 TERM:
This License shall remain in effect only for so long as you are in compliance with the terms and conditions of this License. This License will terminate if you fail to comply with any of its terms or conditions. You agree, upon termination, to destroy all copies of the Product. The Limitations of Warranties and Liability set out below shall continue in force even after any termination. If you have purchased this product as part of the Student Campus Reward Option for Learning (SCROL) Program, you are bound by the conditions as stated in Section 4.2 herein.

1.7 WARRANTY:
IF THIS PRODUCT IS TANGIBLE STORAGE MEDIA (i.e. CD) LAVALYS WARRANTS THAT THIS PRODUCT WILL BE FREE FROM DEFECT IN MATERIALS AND WORKMANSHIP FOR NINETY (90) DAYS FROM THE DATE YOU ACQUIRE IT. IF SUCH A DEFECT OCCURS, RETURN THE MEDIA TO US AT, LAVALYS CUSTOMER SERVICE, 192 FLEUR DE LYS, LAVAL, QUEBEC, CANADA, H7G 2K7, AND WE WILL REPLACE IT FREE OF CHARGE. THIS REMEDY IS YOUR EXCLUSIVE REMEDY FOR BREACH OF THIS WARRANTY. IT GIVES YOU CERTAIN RIGHTS AND YOU MAY HAVE OTHER LEGISLATED RIGHTS WHICH MAY VARY FROM JURISDICTION TO JURISDICTION.

1.8 LIMITATION OF WARRANTIES AND LIABILITY:
EXCEPT FOR THE EXPRESS WARRANTY ABOVE, THE PRODUCT IS PROVIDED ON AN "AS IS" BASIS, WITHOUT ANY OTHER WARRANTIES OR CONDITIONS, EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, WARRANTIES OF MERCHANTABLE QUALITY, SATISFACTORY QUALITY, MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE, OR THOSE ARISING BY LAW, STATUTE, USAGE OF TRADE, COURSE OF DEALING OR OTHERWISE. THE ENTIRE RISK AS TO THE RESULTS AND PERFORMANCE OF THE PRODUCT IS ASSUMED BY YOU. NEITHER LAVALYS NOR ITS DEALERS OR SUPPLIERS SHALL HAVE ANY LIABILITY TO YOU OR ANY OTHER PERSON OR ENTITY FOR ANY INDIRECT, INCIDENTAL, SPECIAL, OR CONSEQUENTIAL DAMAGES WHATSOEVER, INCLUDING, BUT NOT LIMITED TO, LOSS OF REVENUE OR PROFIT, LOST OR DAMAGED DATA OR OTHER COMMERCIAL OR ECONOMIC LOSS, EVEN IF WE HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR THEY ARE FORESEEABLE. WE ARE ALSO NOT RESPONSIBLE FOR CLAIMS BY A THIRD PARTY. OUR MAXIMUM AGGREGATE LIABILITY TO YOU AND THAT OF OUR DEALERS AND SUPPLIERS SHALL NOT EXCEED THE AMOUNT PAID BY YOU FOR THE PRODUCT. THE LIMITATIONS IN THIS SECTION SHALL APPLY WHETHER OR NOT THE ALLEGED BREACH OR DEFAULT IS A BREACH OF A FUNDAMENTAL CONDITION OR TERM OR A FUNDAMENTAL BREACH. SOME STATES/COUNTRIES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, SO THE ABOVE LIMITATION MAY NOT APPLY TO YOU.

1.9 U.S. GOVERNMENT RIGHTS:
The Product under this License is "commercial computer software" as that term is described in 48 C.F.R. 252.227-7014(a)(1). If acquired by or on behalf of a civilian agency, the U.S. Government acquires this commercial computer software and/or commercial computer software documentation subject to the terms of this License as specified in 48 C.F.R. 12.212 (Computer Software) and 12.211 (Technical Data) of the Federal Acquisition Regulations ("FAR") and its successors. If acquired by or on behalf of any agency within the Department of Defense ("DOD"), the U.S. Government acquires this commercial computer software and/or commercial computer software documentation subject to the terms of this License as specified in 48 C.F.R. 227.7202 of the DOD FAR Supplement ("DFAR") and its successors.

1.10 EXPORT CONTROLS:
If the Product is identified as a not-for-export product (for example, on the box, media or in the installation process), then, unless you have exemption from the United States Department of Commerce or other regulatory authority as designated from time to time the following applies: EXCEPT FOR EXPORT TO CANADA FOR USE IN CANADA BY CANADIAN CITIZENS, THE PROGRAM MAY NOT BE EXPORTED OUTSIDE OF THE UNITED STATES OR TO ANY FOREIGN ENTITY OR "FOREIGN PERSON" AS DEFINED BY THE U.S. GOVERNMENT REGULATIONS, INCLUDING WITHOUT LIMITATION, ANYONE WHO IS NOT A CITIZEN, NATIONAL OR LAWFUL PERMANENT RESIDENT OF THE UNITED STATES. BY AGREEING TO THE TERMS OF THIS LICENSE YOU ARE WARRANTING TO LAVALYS THAT YOU ARE NOT A "FOREIGN PERSON" OR UNDER THE CONTROL OF A "FOREIGN PERSON".

1.11 ELIGIBILITY:
If you are downloading this Product from the Web, to be eligible to download the Product you must be in compliance with applicable export laws. By accepting the EULA you are representing and warranting to Lavalys you are compliant with the following statements: (i) you are not a citizen, national or resident of, and are not under the control of, the government of: Cuba, Iran, Iraq, Libya, North Korea, Sudan, Syria, Serbia, Taliban-controlled areas of Afghanistan, nor any other country to which the United States has prohibited export; (ii) you will not download or otherwise export or re-export the Product, directly or indirectly, to the countries mentioned in clause (i) nor to citizens, nationals or residents of those countries; (iii) you are not listed in the United States Department of Treasury lists of Specially Designated Nationals, Specially Designated Terrorists, and Specially Designated Narcotic Traffickers, nor are you listed on the United States Department of Commerce Table of Denial Orders; (iv) you will not download or otherwise export or re-export the Product, directly or indirectly, to persons on the lists mentioned in clause (iii); and (v) you will not use the Product for, and will not allow the Product to be used for, any purposes prohibited by United States law, including, without limitation, for the development, design, manufacture or production of nuclear, chemical or biological weapons of mass destruction.

If you cannot represent and warrant that you are in compliance with the above statements, you are not eligible to download the Product.

1.12 GENERAL:
This License is the entire agreement between us, superseding any other agreement or discussions, oral or written other than a separate, valid and existing license agreement entered into between you and Lavalys or any of its subsidiaries of affiliates (the "Other License") in which case that Other License governs to the extent of any inconsistency between this License and that Other License, and may not be changed except by a signed agreement. This License shall be governed by and construed in accordance with the laws of the Province of Quebec, Canada, unless there is an Other License, in which case the choice of law specified in that Other License shall prevail, excluding that body of law applicable to choice of law and excluding the United Nations Convention on Contracts for the International Sale of Goods and any legislation implementing such Convention, if otherwise applicable. If any provision of this License is declared by a Court of competent jurisdiction to be invalid, illegal, or unenforceable, such a provision shall be severed from the License and the other provisions shall remain in full force and effect. The parties have requested that this Agreement and all documents contemplated hereby be drawn up in English. Les parties aux présentes ont exigé que cette entente et tous autres documents envisagés par les présentes soient rédigés en anglais.

2. Lavalys GUIDELINES FOR THE USE OF STOCK PHOTO IMAGES:

Lavalys products contain numerous photo images (collectively referred to as the "Images") which are either owned by Lavalys or licensed from a third-party. As a user of Lavalys products you are free to use, modify and publish the Images as you wish subject to the restrictions set out below. If you are uncertain as to whether your intended use is in compliance with the Guidelines set out below, we recommend that you seek the advice of your own attorney or legal counsel. Lavalys will not provide you with an opinion as to whether your use is in compliance with these Guidelines.

2.1 YOU MAY, subject to any restrictions set out below:
(i) incorporate any Image(s) into your own original work and publish, display and distribute your work in any media; provided you include a copyright notice in your work reflecting on the copyright ownership of both you and Lavalys as follows:

"Copyright (c) 20__ [your name] and its licensors. All rights reserved."
You may not, however, resell, sublicense or otherwise make available the Image(s) for use or distribution separately or detached from a product or web page. For example, the Image(s) may be used as part of a web page design, but may not be made available for downloading separately or in a format designed or intended for permanent storage or re-use by others. Similarly, clients may be provided with copies of the Image(s) (including digital files) as an integral part of a work product, but may not be provided with the Image(s) or permitted to use the Image(s) separately or as part of any other product; and
(ii) make one (1) copy of the Image(s) for backup or archival purposes.

2.2 YOU MAY NOT:
(i) create scandalous, obscene, defamatory or immoral works using the Image(s) nor use the Image(s) for any other purpose which is prohibited by law;
(ii) use or permit the use of the Image(s) or any part thereof as a trademark or service mark, or claim any proprietary rights of any sort in the Image(s) or any part thereof;
(iii) use any of the Images related to identifiable individuals or entities for any commercial purpose or in a manner which suggests their association with or endorsement of any product or service;
(iv) use the Image(s) in electronic format, on-line or in multimedia applications unless the Image(s) are incorporated for viewing purposes only and no permission is given to download and/or save the Image(s) for any reason.
(v) rent, lease, sublicense or lend the Image(s), or a copy thereof, to another person or legal entity. You may, however, transfer all your License to use the Image(s) to another person or legal entity, provided that (i) you transfer the Image(s) and this License, including all copies (except copies incorporated into your work product as permitted under this License), to such person or entity, (ii) that you retain no copies, including copies stored on a computer or other storage device, and (iii) the receiving party agrees to be bound by the terms and conditions of this License; and
(vi) use any Image(s) except as expressly permitted by this License.

2.3 GOVERNMENT CRESTS, SEALS AND OTHER INSIGNIA
The national and municipal insignia contained in this product are protected by various laws against misuse. Generally speaking, all logos, insignia, patches, seals, flags and coats of arms are for official use only. It is your responsibility to obey all national and international laws regulating display of the insignia, seals, flags and coats of arms contained herein.

3. TRIAL VERSION ADDENDUM TO THE GENERAL LICENSE AGREEMENT:

IF THIS PRODUCT IS IDENTIFIED AS A TRIAL VERSION, YOUR USE OF THE TRIAL VERSION PRODUCT IS GOVERNED BY THE TERMS OF THE GENERAL LICENSE AGREEMENT AS MODIFIED BY THE TERMS OF THIS TRIAL VERSION ADDENDUM. IN THE EVENT OF ANY CONFLICT BETWEEN THE TERMS OF THE GENERAL LICENSE AGREEMENT AND THIS TRIAL VERSION ADDENDUM, THE TERMS OF THE TRIAL VERSION ADDENDUM SHALL GOVERN.

THE PRODUCT IS A 30 DAY TRIAL VERSION ONLY AND WILL BECOME INOPERABLE 30 DAYS AFTER YOU LAUNCH THE PROGRAM. AFTER THIS DATE, YOU WILL NOT BE ABLE TO ACCESS ANY FILES CREATED WITH THIS TRIAL VERSION UNLESS YOU HAVE INSTALLED A RETAIL VERSION OF THE PRODUCT.

THIS TRIAL VERSION WILL BE BECOME COMPLETELY INOPERABLE ON JULY 30, 2004, REGARDLESS OF THE DATE YOU LAUNCH THE PROGRAM.

THIS TRIAL VERSION CONTAINS A LIMITED NUMBER OF MAJOR MODULE(S) INCLUDED IN THE RETAIL VERSION OF THE PRODUCT AND THESE ARE THE ONLY MODULE(S) YOU WILL BE ABLE TO INSTALL. EXTRA VALUE COMPONENTS AND APPLICATIONS OF THE RETAIL VERSION OF THE PRODUCT ARE NOT INCLUDED. ALL REFERENCES TO OTHER APPLICATIONS, EXTRA LIBRARIES OR OTHER CD-ROMS THAT MAY APPEAR IN THIS TRIAL VERSION OF THE PRODUCT ARE NOT APPLICABLE.

YOU ARE GRANTED A LICENSE TO USE THE TRIAL VERSION OF THE PRODUCT ONLY. SUCH LICENSE SHALL CONTINUE FOR THE PERIOD SET OUT ABOVE, AFTER WHICH TIME YOUR LICENSE TO USE THE TRIAL VERSION SHALL TERMINATE.

ANY ATTEMPT TO CIRCUMVENT ANY EXPIRY DATE TECHNOLOGY/TIME BOMB MECHANISM OR OTHER MECHANISM CONTAINED WITHIN THE SOFTWARE WHICH IS INTENDED TO LIMIT YOUR ABILITY TO USE THE SOFTWARE TO A SPECIFIED PERIOD IS A VIOLATION OF THIS LICENSE. ANY ATTEMPT TO CIRCUMVENT ANY SUCH EXPIRY DATE TECHNOLOGY/TIME BOMB MECHANISM SHALL RESULT IN THE IMMEDIATE TERMINATION OF YOUR LICENSE TO USE THE SOFTWARE.

4. ACADEMIC EDITION ADDENDUM TO THE GENERAL LICENSE AGREEMENT:

4.1 IF THIS PRODUCT IS IDENTIFIED AS AN ACADEMIC EDITION, YOUR USE OF THIS PRODUCT IS GOVERNED BY THE TERMS OF THE GENERAL LICENSE AGREEMENT AS MODIFIED BY THE TERMS OF THIS ACADEMIC EDITION ADDENDUM TO THE GENERAL LICENSE AGREEMENT. IN THE EVENT OF ANY CONFLICT BETWEEN THE TERMS OF THE GENERAL LICENSE AGREEMENT AND THIS ACADEMIC EDITION ADDENDUM, THE TERMS OF THIS ACADEMIC ADDENDUM TO THE GENERAL LICENSE AGREEMENT SHALL GOVERN.

NOTWITHSTANDING ANYTHING TO THE CONTRARY IN GENERAL LICENSE AGREEMENT, YOU MAY NOT TRANSFER OR ASSIGN THE PRODUCT OR ANY COPY THEREOF, OR YOUR LICENSE TO USE THE PRODUCT TO A THIRD PARTY.

4.2 If you have purchased this Product as part of the Student Campus Reward Option for Learning (SCROL) Program, Section 1.6 of the License shall be deleted and replaced with the following:
1.6 TERM: This License shall remain in effect only for so long as you are a registered full-time student or a faculty member at an accredited higher education institution. This License shall terminate in the event you are no longer a registered full-time student or a faculty member at an accredited higher education institution. For the purposes of this License, "accredited higher education institution" shall mean either a publicly or privately owned vocational or correspondence school; junior college; college; university or scientific or technical institute recognized by the appropriate ministry or department of education. In addition this License will terminate if you fail to comply with any of its terms or conditions. You agree, upon termination, to destroy all copies of the Product. The Limitations of Warranties and Liability set out in Section 1.8 shall continue in force even after any termination.

5. OEM EDITION ADDENDUM TO THE GENERAL LICENSE AGREEMENT:

OEM PRODUCT IS SOLD UNDER LICENSE IN CONJUNCTION WITH Lavalys APPROVED PARTNER PRODUCTS OR SERVICES WHICH ARE DESCRIBED IN THE WARNING LOCATED ON THE STORAGE MEDIA. IF THIS PRODUCT IS IDENTIFIED AS AN OEM EDITION, YOUR USE OF THIS PRODUCT IS GOVERNED BY THE TERMS OF THE GENERAL LICENSE AGREEMENT AS MODIFIED BY THE TERMS OF THIS OEM EDITION ADDENDUM TO THE GENERAL LICENSE AGREEMENT. IN THE EVENT OF ANY CONFLICT BETWEEN THE TERMS OF THE GENERAL LICENSE AGREEMENT AND THIS OEM EDITION ADDENDUM, THE TERMS OF THIS OEM ADDENDUM TO THE GENERAL LICENSE AGREEMENT SHALL GOVERN.

NOTWITHSTANDING ANYTHING TO THE CONTRARY IN THE GENERAL LICENSE AGREEMENT, YOU MAY NOT TRANSFER OR ASSIGN THE PRODUCT OR ANY COPY THEREOF, OR YOUR LICENSE TO USE THE PRODUCT TO A THIRD PARTY.

6. SDK ADDENDUM TO THE GENERAL LICENSE AGREEMENT:

IF THIS PRODUCT CONTAINS A Lavalys SOFTWARE DEVELOPER'S TOOLKIT ("SDK"), YOUR USE OF THE SDK PORTION OF THE PRODUCT IS GOVERNED BY THE TERMS OF THE GENERAL LICENSE AGREEMENT AS MODIFIED BY THE TERMS OF THIS SDK ADDENDUM TO THE GENERAL LICENSE AGREEMENT. IN THE EVENT OF ANY CONFLICT BETWEEN THE TERMS OF THE GENERAL LICENSE AGREEMENT AND THIS SDK ADDENDUM, THE TERMS OF THIS SDK ADDENDUM TO THE GENERAL LICENSE AGREEMENT SHALL GOVERN.

It is Lavalys' intention in designing the Software Developer's Kit to make it compatible with other versions of the Software Developer's Kit. However, since it is constantly being modified and reorganized, with certain capabilities added to or eliminated from any particular version or product, Lavalys makes no representations or warranties concerning compatibility with other versions or products.

You are solely responsible for determining the usefulness of the Software Developer's Kit for your particular purpose. The Software Developer's Kit is provided to software developers with the expectation that the developers are capable of writing and debugging their own programs; Lavalys does not assume any support obligations with respect to the Software Developer's Kit or the use thereof. Any research, development, or evaluations you perform is done entirely at your own risk.

6.1 YOU MAY:
(i) use the SDK solely for the purpose of developing, manufacturing, marketing and supporting one or more applications software package(s) ("Software Application Product"); and
(ii) reproduce and sublicense the software program files included in the SDK's 'Redistributables' folder ("SDK files"), provided the files are in executable format and incorporated into a Software Application Product developed by you. Any sublicense of the SDK files shall be granted solely for the use of these SDK files in connection with and as a sublicensed part of a Software Application Product for any support, service, upgrades or other assistance.

6.2 YOU MAY NOT:
(i) remove or alter any copyright notice, trademark, or other proprietary rights notice placed by Lavalys on the SDK or any portion thereof.

6.3 INDEMNIFICATION: You agree to indemnify and hold Lavalys harmless from and against any and all costs, liabilities, claims, or demands (including reasonable attorney's fees and expenses of any kind whatsoever) that arise or result from the use, reproduction or distribution of your Software Application Product, documentation, or promotional or sales materials.

6.4 Lavalys TRADEMARKS AND "TRADE-NAMES": You may not refer to Lavalys or include any Lavalys trademarks in or on any material except for the sole purpose of stating that a Software Application Product may be utilized in connection with the specific Lavalys software product. In the event you refer to Lavalys or include the trademarks in or on any program materials or any packaging, marketing, or advertising materials, the trade name or trademarks must be accompanied with the following footnote disclaimer printed in a clearly legible manner on the same page in no smaller than ten-point type:

"This product is not manufactured, approved, or supported by Lavalys Corporation."

7. BETA VERSION ADDENDUM TO THE GENERAL LICENSE AGREEMENT:

IF THIS PRODUCT IS IDENTIFIED AS A BETA VERSION, YOUR USE OF THIS PRODUCT IS GOVERNED BY THE TERMS OF THE GENERAL LICENSE AGREEMENT AS MODIFIED BY THE TERMS OF THIS BETA VERSION ADDENDUM TO THE GENERAL LICENSE AGREEMENT. IN THE EVENT OF ANY CONFLICT BETWEEN THE TERMS OF THE GENERAL LICENSE AGREEMENT AND THIS BETA VERSION ADDENDUM, THE TERMS OF THIS BETA VERSION ADDENDUM TO THE GENERAL LICENSE AGREEMENT SHALL GOVERN. IN THE EVENT THAT YOU ARE AN AUTHORIZED Lavalys BETA TEST SITE AND HAVE BEEN AUTHORIZED TO TEST A BETA VERSION PRODUCT THAT HAS NOT BEEN MADE PUBLICLY AVAILABLE BY Lavalys, YOUR USE OF THE BETA VERSION PRODUCT SHALL BE GOVERNED BY THE TERMS OF THE BETA TEST SITE LICENSE AGREEMENT ENTERED INTO BETWEEN Lavalys AND YOURSELF AND THE PROVISIONS SET OUT BELOW SHALL NOT APPLY.

7.1 LICENSE GRANT: Lavalys grants to you a non-exclusive license to use the Product for evaluation and trial purposes only for a limited time. This license does not entitle you to hard-copy documentation, support or telephone assistance. While Lavalys intends to distribute a commercial release of the Product, Lavalys reserves the right at any time not to release a commercial release of the Product or, if released, to alter prices, features, licensing terms, or other characteristics of the commercial release.

7.2 TERMINATION: The license granted under this Beta Addendum will terminate thirty (30) days following Lavalys' release of a commercial release of the Product. The license will terminate automatically if you fail to comply with the limitations described herein. You must destroy all copies of the Product upon termination.

7.3 DISCLAIMER OF WARRANTIES: USER ACKNOWLEDGES THAT THE PRODUCT IS A PRE-RELEASE PRODUCT AND IS PROVIDED ON AN "AS IS" BASIS AND WITHOUT WARRANTY. THE PRODUCT MAY CONTAIN BUGS, ERRORS AND OTHER PROBLEMS THAT COULD CAUSE SYSTEM FAILURES OR MAY NOT PERFORM ALL FUNCTIONS FOR WHICH IT IS INTENDED OR REPRESENTED AND THE USE OF THE PRODUCT IS ENTIRELY AT THE USER'S RISK. THIS DISCLAIMER IS IN LIEU OF ALL WARRANTIES WHETHER EXPRESS OR IMPLIED, ARISING BY STATUTE, OPERATION OF LAW OR OTHERWISE, INCLUDING IMPLIED WARRANTIES AND CONDITIONS OF MERCHANTABILITY, MERCHANTABLE QUALITY, SATISFACTORY QUALITY OR FITNESS FOR A PARTICULAR PURPOSE.

For more information, please contact Lavalys Customer Service.

Revision Date: November 2004


 Getting started with EVEREST

EVEREST can be downloaded in either a ZIP compressed package or in a self-installation EXE package. Both versions contain the same files, the only difference is the process of installation.

Setting up a ZIP package

EVEREST does not require a setup process, hence it can be installed by just copying EVEREST files (EVEREST.EXE, EVEREST.BIN, EVEREST.DAT, etc) into an empty folder. From the ZIP compressed package EVEREST files can be decompressed to a folder by using WinZIP, WinRAR or any other ZIP compatible application. After the decompression it is necessary to create a shortcut to launch EVEREST, it can be done by right-clicking on the decompressed EVEREST.EXE file, and selecting Send To / Desktop (create shortcut).

Setting up a self-installation EXE package

Although EVEREST does not require a setup process, to ease the installation it can be downloaded in a self-installation EXE package too. That package does exactly the process explained in the previous paragraph: it decompresses the files to a new folder (default: C:\Program Files\Lavalys\EVEREST Professional) and creates a shortcut on the desktop to launch EVEREST. The self-installation package offers the advantage of enabling the uninstallation in Control Panel / Add/Remove Programs.

Uninstallation

Since EVEREST does not require a setup process, it can be removed simply by deleting all files in EVEREST folder, and when it's done the folder itself can be removed too.

To remove an EVEREST installed using a self-installation EXE package it is preferred to use the standard Control Panel / Add/Remove Programs way, to ensure the entry for EVEREST is to be removed from the Windows installed programs list.

Upgrading EVEREST

When a new version is available, EVEREST can be upgraded by downloading the new ZIP package and extracting all files into the EVEREST installation folder, by overwriting all existing files. Before the upgrade the uninstallation of the old version is not necessary.

Getting started to use EVEREST

The user interface and its elements

Configure and customize EVEREST user interface and behavior

Create reports of system configuration


 The user interface

The EVEREST user interface is shown on the following screen shot. Please scroll down for an explanation of each user interface elements.

1. Main menu

The main features of EVEREST (including Preferences and Report Wizard) are accessible from the main menu.

2. Tool bars

The left tool bar contains 4 buttons can be used to navigate through the pages of EVEREST:

· "Left Arrow" button can be used to jump to the previous page
· "Right Arrow" button can be used to jump to the next page
· "Up Arrow" button can be used to navigate one level up in the page menu
· "Refresh Page" button can be used to refresh or update the actual page

The right tool bar contains a button to launch the Report Wizard. It may also display other buttons that access page specific features, depending on the actual page viewed. For example, a Remove button appears when navigating to the Software / Auto Start and Software / Installed Programs pages.

3. Page menu

The page menu provides a general listing of all pages, such as hardware and DirectX information. The pages are grouped in the following categories:

· Computer
· Motherboard
· Display
· Multimedia
· Storage
· Network
· DirectX
· Devices
· Benchmark

4. Information window

The information window displays specific information pertaining to each category from the page menu. The information window layout changes depending on the particular item being viewed; it can be a single list box (example: Computer / Summary page) or it can be divided horizontally into two list boxes (example: Storage / SMART page). A right-click on any single item will provide a command to copy the related information to the clipboard. Clicking on the column captions will sort the displayed information by alphabetic order.


 Main menu

The EVEREST main menu is explained in the pages below.


 File

This menu covers the most frequently used modules of EVEREST. Please scroll down to read explanation of each menu item.

Preferences

This menu item launches the Preferences module. Preferences can be used to customize features, behavior and layout of EVEREST.

Exit

This menu item can be used to close EVEREST and return to Windows.


 View

This menu can be used to change the look of the page menu window. Please scroll down to read explanation of each menu item.

Large Icons

This menu item selects large icons view.

Small Icons

This menu item selects small icons view.

List

This menu item selects list view.

Details

This menu item selects details view.

Expand

This menu item expands all submenus of the page menu.

Collapse

This menu item collapses all submenus of the page menu.

Refresh

This menu item refreshes the actual page.


 Report

This menu covers the report creation features of EVEREST. Please scroll down to read explanation of each menu item.

Report Wizard

This menu item launches the Report Wizard. Report Wizard can be used to create a report of the local computer interactively.

Quick Report

This menu item can be used to create an instant report of the local computer. The profile of the created quick report (ie. the pages to be included in the report) is decided based on the highlighted category or page in the page menu.

Examples:

· When the root of the page menu is highlighted, the quick report will include all pages.
· When Storage category is highlighted, the quick report will include all pages under Storage category.
· When Storage / ATA page is highlighted, the quick report will include only the Storage / ATA page.


 Favorites

This menu covers the favorites and web links feature of EVEREST. Please scroll down to read explanation of each menu item.

Add to Favorites

This menu item can be used to add a page to the favorites collection. The page to be added should be highlighted on the "Menu" tab of the page menu.

Remove from Favorites

This menu item can be used to remove a page from the favorites collection. The page to be removed should be highlighted on the "Favorites" tab of the page menu.

Web

This menu lists web links collection of EVEREST. Web links are stored in the EVEREST.WEB file.


 Help

This menu covers the local and online help options for EVEREST. Please scroll down to read explanation of each menu item.

EVEREST Online

This menu item can be used to browse to EVEREST web page.

Lavalys Forum

This menu item can be used to browse to the Lavalys Discussion Forum, where technical support and knowledge base is available for EVEREST products.

Contact

This menu item can be used to post a feedback about EVEREST.

License

This menu item displays the EVEREST End User License Agreement.

About

This menu item displays the About box of EVEREST. Version number and release date for the actual EVEREST copy can be checked on this page.


 Page menu

The page menu provides a general listing of all pages, such as hardware, software, security and DirectX information.

pagemenu

The screen shot above shows the right-click menu of the page menu.

Quick Report

This menu item can be used to create an instant report of the local computer. The profile of the created quick report (ie. the pages to be included in the report) is decided based on the highlighted category or page in the page menu.

Examples:

· When the root of the page menu is highlighted, the quick report will include all pages.
· When Storage category is highlighted, the quick report will include all pages under Storage category.
· When Storage / ATA page is highlighted, the quick report will include only the Storage / ATA page.

Add to Favorites

This menu item can be used to add a page to the favorites collection. The page to be added should be highlighted on the "Menu" tab of the page menu.


 Report Wizard

All the system information provided by EVEREST can be written to a report file or printed using the EVEREST Report Wizard. HTML and MHTML report files can later be opened in a web browser.

The Report Wizard acan be started by clicking on the Report button on the tool bar, or alternatively by navigating to main menu / Report / Report Wizard.

Report Wizard follows the standard Windows wizard layout. First page is a welcome page, Next button advances to the next page of the wizard, Back button jumps back to the previous page, Cancel button closes down the wizard. The actual report creation process starts only after the successful completion of the wizard.


 Report profiles

The second page of the Report Wizard selects the report profile to be used for the report creation process. A report profile is no more than a list of pages (of the page menu) to be included in the report. EVEREST offers a couple of predefined report profiles to let users quickly create standard report files.

All pages

This report profile includes all available pages of the page menu, from Computer / Summary to Benchmark / Memory Latency. Although this profile offers the most information, it should be used with precautions since it produces a very long report file, typically over 2 MB in size.

System Summary only

This includes only the Computer / Summary page in the created report. This profile is useful to have a quick summary of the hardware and operating system, but the reports produced using this profile will not include any software information.

Hardware-related pages

This profile includes all pages containing hardware configuration information, for example every pages under Motherboard, Storage and Devices categories. Hardware reports typically do not include any private information except for motherboard and system serial number, IP and MAC addresses.

Benchmark pages

This profile includes all benchmark pages under Benchmark category.

Custom selection

This option offers a flexible way to compile a custom report profile on-demand, using the Custom report profile page of the Report Wizard.


 Custom report profile

The third page of the Report Wizard offers a flexible way to compile a custom report profile on-demand.

The pages to be included in the custom report profile can be selected or deselected by clicking on the checkbox next to the page name. By clicking on a checkbox next to a category (e.g. Computer) all pages under the category can be selected or deselected at once. To select or deselect all pages, the checkbox next to "EVEREST - Report" should be clicked.


 Report format

The last page of the Report Wizard selects the format of the created report.

Plain Text

Using this option the report will be created in the plain text format. For network audit purposes plain text format is in most cases not useful.

HTML

Using this option the report will be created in HTML (HyperText Markup Language) format. Layout of HTML reports can be customized on the page Preferences / Report / Report Look.

MHTML

Using this option the report will be created in MHTML (MIME HTML) format. MHTML reports are basically HTML reports with small icons included. MHTML reports can be opened with MS Internet Explorer 5 and later, but they cannot be opened by other HTML browsers. Layout of MHTML reports can be customized on the page Preferences / Report / Report Look. MHTML reports are perfect to be printed or filed.


 Report review window

After completing the Report Wizard, the actual report creation process begins. When all information are gathered, the generated report is displayed in the Report review window.

In this window the created report can be printed, saved to a report file or sent in e-mail using SMTP, MAPI or Outlook protocols. For printing purposes HTML and MHTML report formats are the best choice.

Automatic compression of the saved or e-mailed report can be enabled on the page Preferences / Report.


 Preferences

EVEREST offers outstanding customization flexibility via its Preferences module. This module is accessed via main menu / File / Preferences.

preferences

The first page of the Preferences module lists all possible user interface languages. The user interface language is changed by selecting the desired language from the list and pressing the "OK" button. Restarting EVEREST is recommended after changing the user interface language, to assure that all user elements are updated and displayed correctly.


 General

The "General" category allows the user to define the primary role of the computer, as follow:

Computer primary role

This option controls diagnostics messages (Problems & Suggestions):

· "General" mode allows Everest to display diagnostics messages related to a generic computer type
· "3D Gaming" mode allows Everest to display diagnostic warnings when the computer is not powerful enough to handle processor intensive applications such as 3D accelerated games
· "Server" mode allows Everest to display diagnostic warnings when the computer is not configured properly or not powerful enough for server applications


 Layout

This page covers several options that control the EVEREST user interface and appearance. Please scroll down to read explanation of each options.

Display XP-style icons

When this option is enabled, 32-bit alpha channel icons (in the style of Windows XP) are displayed under Windows XP and Windows Server 2003. This feature is available only when the EVEREST_XPICONS.DLL file presents.

Enable "ASPI" page

This option displays or hides the Storage / ASPI page. In some very rare cases on ASPI page EVEREST may lock up or cause an application fault, in such cases disabling ASPI page can help to make EVEREST stable.

Enable "DMI" page

This option displays or hides the Computer / DMI page. The reliability and accuracy of DMI information depends on the manufacturer of the motherboard or brand-name computer. The DMI page should be disabled when DMI information is suspect or inaccurate.

Enable "OpenGL" page

This option displays or hides the Display / OpenGL page. OpenGL API calls may cause application or operating system fault when the video driver does not fully conform to industry-accepted standards.

Enable "DirectX" menu

This option displays or hides all pages under the DirectX menu. When those pages are not used or required, they can be disabled via this option.

Enable "Benchmark" menu

This option displays or hides all pages under Benchmark menu. When those pages are not used or required, they can be disabled via this option.

Sort menu and submenu items alphabeticially

This option sorts the Page menu captions alphabetically. This option simplifies navigation in the Page menu to ease finding a specific one in the wide selection of pages.

Hide icon and bubble in Notification Area

This option displays or hides the EVEREST icon on the System Tray (also known as the Notification Area). This includes the bubble shown for specific events under Windows 2000/XP/2003.

Remember main window position

EVEREST saves and restores the main window position when this option is enabled. The EVEREST main window will always be displayed on the desktop centre when this setting is disabled.

Remember main window size

EVEREST saves and restores the main window size (both width and height) when this option is enabled. The EVEREST main window will be displayed using the default 800x600 window size when this setting is disabled.

Display original CPU clock for mobile Intel processors

This option should be used in network audit when the CPU clock speed fluctuation due to Intel SpeedStep Technology should be avoided, and so the CPU clock speed should be reported always as the original (manufacturer rated) clock speed.


 Stability

This page lists several options to control the low-level hardware detection modules of EVEREST. When experiencing instability issues, these options can be used to make EVEREST work properly. Please scroll down to read explanation of each options.

Load device driver under Win95/98/Me

This option controls the using of EVEREST kernel driver for Win9x kernel systems (EVEREST.VXD). In almost all cases instability issues can be avoided by preventing the use of EVEREST kernel driver.

Load device driver under WinNT/2000/XP/2003

This option controls the using of EVEREST kernel driver for NT kernel systems (EVEREST.SYS). In almost all cases instability issues can be avoided by preventing the use of EVEREST kernel driver.

Low-level MSR operations

This option controls the using of MSR instructions (RDMSR and WRMSR). When this option is disabled, the detection of CPU FSB and CPU multiplier cannot be used.

Low-level PCI bus operations

This option controls the using of low-level PCI bus scanning that may cause system lockup in old systems, typically equipped with S3 PCI or Trident PCI video cards. When this option is disabled, neither of motherboard chipset information, motherboard buses information, GPU information, SPD information and sensor information can be provided.

Low-level SMBus operations

This option controls the using of low-level SMBus scanning that may cause system lockup in rare cases. When this option is disabled, neither of SPD information and sensor information can be provided.

Low-level sensor operations

This option controls the using of low-level sensor scanning that may cause system lockup, CPU fan stop or system audible warnings in rare cases. When this option is disabled, no sensor information can be provided.

Low-level SMART operations

This option controls the using of low-level SMART hard disk calls that may cause system lockup in rare cases. When this option is disabled, no hard disk temperature and SMART disk health status information can be provided.


 Report

This page lists several options to control report creation features of EVEREST. Please scroll down to read explanation of each options.

Report title

This option specifies the first line of the reports.

Enable report header

When this option is enabled, several important information about the report creation (including EVEREST version, report type, computer name, user name, operating system type & version, creation date & time) is displayed on the top of the reports. This option should always be enabled in network audit. When HTML and MHTML reports are created for printing purposes, in most cases it is preferred to disable both report header and report footer to save paper space.

Enable report footer

When this option is enabled, a short disclaimer message appears below each HTML and MHTML report files.

Include debug information in the report

When this option is enabled, a dump of PCI registers and video BIOS appears below each reports. Debug information is important when contacting Lavalys Technical Support about hardware detection issues, so please make sure to enable this option before submitting any reports to Lavalys Technical support.

Show computer name in caption of the first report page

When this option is enabled, the computer name is displayed in the caption of the Computer / Summary page in the reports. This option is useful when HTML or MHTML reports are printed or filed and the report header is disabled.

Compress reports before saving to file

When this option is enabled, reports are compressed in report file creation mode before they got saved to file.

EVEREST Version 1.00: Already installed WinRAR and WinAce applications are automatically detected and can be used as compressors for EVEREST reports. Alternatively FreeZip can be used as compressor when ZIP.EXE from FreeZip package can be located in EVEREST folder. More information about FreeZip is available at: http://www.ozemail.com.au/~nulifetv/freezip/

EVEREST Version 1.10 and later: No external applications are required or used. Only ZIP compression is supported using the built-in ZipDll library.

Compress reports before sending in e-mail

When this option is enabled, reports are compressed in e-mail sending mode before they got attached to the e-mail.

Full name

This option specifies the name to appear in the "From" field of outgoing e-mail messages.

E-mail address

This option specifies the e-mail address to appear in the "From" field of outgoing e-mail messages.


 Report File

This page lists several options to control report file creation features of EVEREST. Please scroll down to read explanation of each options.

Output folder

This option specifies the folder where EVEREST report files should be saved. In both output folder name and file name the following special file control strings can be used:

· $HOSTNAME -- Inserts host name
· $USERNAME -- Inserts current user name
· $DOMAIN -- Inserts current logon domain
· $IPADDR -- Inserts primary network adapter IP address (aaa-bbb-ccc-ddd)
· $MACADDQ -- Inserts primary network adapter MAC address (AABBCCDDEEFF)
· $MACADDR -- Inserts primary network adapter MAC address (AA-BB-CC-DD-EE-FF)
· $UUIDMAC -- Inserts DMI System UUID. When not available, it inserts MAC address (00000000-00000000-0000AABB-CCDDEEFF)
· $MONTH -- Inserts current month (MM)
· $DATE -- Inserts current date (YYYY-MM-DD)
· $TIME -- Inserts current time (HH-MM-SS)

File name

This option specifies the file name to be used when the reports are saved to file.

File extension

This option specifies the file name extension to be appended to the report files name. It is recommended to leave this option on the default state of automatic. This option does not control the report format, it specifies only the file name extension.


 Report Look

This page lists several options to control the look of HTML and MHTML reports of EVEREST. Please scroll down to read explanation of each options.

Name

This option specifies the font to be used for each 3 report elements (Normal Font, Page Caption Font, Device Caption Font). In default Verdana is used when it is available on the system.

Size

This option specifies the font size to be used for the report elements. For MHTML reports a custom font size should be tested carefully to check the visual impacts of the font size change.

Color

This option specifies the font color to be used for the report elements. Colors can be picked from the palette by pressing the Colors button.

Style

This option selects normal, bold, italic or bold italic font type.

Background color

This option selects the background color for the report. Color can be picked from the palette by pressing the Colors button. Recommended background color is the default white. Printing reports may become difficult when a non-light background color is used.

Restore Default Values

By pressing this button all options on this page could be restored to their default states.


 Remarks

This page can be used to build list of report remarks. Please scroll down to read explanation for this page.

Remarks should be specified per computer, and the appear on the top of each report file.


 E-mail

This page lists several options to control automatic e-mail sending features of EVEREST. Please scroll down to read explanation of each options.

E-mail transfer protocol

This option selects the protocol to be used for e-mail sending:

· "Microsoft Outlook" -- This protocol can be used only in the case MS Outlook is installed on the system. MS Outlook Express cannot be used with this protocol.
· "MAPI" -- This protocol can be used along with any installed MAPI clients. MAPI clients are typically mailing applications including MS Outlook, MS Outlook Express, Netscape Mail etc. This protocol may fail to work when no MAPI clients are selected on the system, or when MAPI client features are disabled/limited due to security concerns.
· "SMTP" -- This protocol is the recommended configuration. Note: SMTP parameters below should be specified correctly.

"To:" address

This option specifies the target e-mail address where the reports will be submitted.

"Cc:" address

This option specifies the Cc (carbon-copy) e-mail address where the reports will be submitted.

"Bcc:" address

This option specifies the Bcc (blind carbon-copy) e-mail address where the reports will be submitted.

Embed TXT reports to e-mail body

This option can be used to embed (include) TXT reports directly to the e-mail body instead of sending the TXT report as file attachment. This could be useful when the e-mail server cannot accept any file attachments.


 SMTP

This page lists several options to control automatic e-mail sending features of EVEREST, for the SMTP mail transfer protocol. Please scroll down to read explanation of each options.

Display name

This option specifies the "From" name to be used in the outgoing e-mail messages.

E-mail address

This option specifies the "From" e-mail address to be used in the outgoing e-mail messages.

Server

This option specifies the SMTP server address (either IP address or host name) to be used for SMTP e-mail transfers.

SMTP Port

This option specifies the SMTP port to be used for SMTP e-mail transfers. Default SMTP port is 25.

Use SMTP authentication

This option can be used when the SMTP server requires authentication.


 Summary

This page lists several options to control the layout of the Computer / Summary page. Please scroll down to read explanation for this page.

Summary

Each line of the Computer / Summary page can be either shown or hidden by checking or clearing the check boxes in this list. Hiding specific lines of the Summary page is most useful when HTML and MHTML reports are created for printing and/or filing purposes, and some lines on this page (for example "3D Accelerator" or "SMTP E-mail Address") are not important in this process.


 Custom Components

This page can be used to configure Custom Components. Please scroll down to read explanation for this page.

Custom Components can be used to specify model name and type of such hardware components cannot be detected using conventional hardware auditing methods. The information about pre-configured Custom Components will appear on the Computer / Summary page. All fields of the Custom Components sheet are optional and so can be left blank when not required.


 Troubleshooting (FAQ)

On this page below you can find explanation and solution for the most frequent issues in using EVEREST.

1. What is the difference between EVEREST Corporate Edition and EVEREST Home Edition?

EVEREST Corporate Edition is for business use, targeting corporate, government and medical markets. EVEREST Home Edition is a freeware software strictly only for home use. EVEREST Corporate Edition includes unique features for network audit, remote control and SQL database connection. EVEREST Home Edition includes unique features for benchmarking and overclocking.

2. What report formats supported by EVEREST Corporate Edition and EVEREST Home Edition?

EVEREST Corporate Edition supports standard text, HTML, MHTML (HTML with images), XML, CSV, MIF (for Microsoft SMS), INI reports and direct report insertion to SQL databases. EVEREST Home Edition supports only standard text, HTML and MHTML report formats.

3. Is it possible to create reports automatically using command-line options?

Only EVEREST Corporate Edition supports command-line options. List of them can be reviewed in main menu / Help / Command-line Options. Full list of command-line options with explanation is available in the EVEREST Manual. Using command-line options it is possible to create reports with custom layout in any of the supported report formats. Created reports can be saved to file, inserted to SQL database, sent in e-mail or uploaded to a FTP server.

4. Is it possible to use EVEREST without an installation procedure?

EVEREST is available in ZIP compressed package that can be simply extracted to an empty folder. No installation procedure required at all.

5. Is it possible to remove debug information from reports?

The options to enable/disable debug information, report header, report footer are available in main menu / File / Preferences / Report.

6. Is it possible to copy EVEREST files to a single floppy disk?

EVEREST files are too large to fit into a single floppy disk, and there is no way to squeeze it to make it smaller.

7. Is it possible to launch EVEREST from a CD-ROM disk, DVD-ROM disk or flash drive?

It is fully supported. EVEREST files can be simply extracted from the ZIP package and burnt to a CD/DVD disk, or copied to a DVD-RAM disk or flash drive.

8. Is it possible to print the created HTML or MHTML reports with EVEREST?

After the report creation process, the Print and Print Preview features are available in the report review window.

9. Why is the information provided by the Computer / DMI page inaccurate?

The reliability and accuracy of DMI information depends on the manufacturer of the motherboard or the computer (when a brand computer). When vendors do not take the time to fill in the DMI tables properly, all applications reading DMI will indicate the same wrong information. This is not the fault of EVEREST.

10. Is it possible to use EVEREST on 64-bit Windows systems like AMD Athlon 64, AMD Opteron, Intel Itanium, Intel Pentium 4 EM64T or Intel Xeon EM64T?

EVEREST has full support for 64-bit IA-64 Systems (Intel Itanium, Intel Itanium 2) and for 64-bit x64 Systems (AMD Athlon 64, AMD Opteron, Intel Pentium 4 EM64T, Intel Xeon EM64T).

11. Does EVEREST support Windows XP, Windows Server 2003 or Windows PE?

EVEREST has full support for all current 32- and 64-bit PC Windows systems including Windows 95, Windows 98, Windows Me, Windows NT 4.0, Windows 2000, Windows XP, Windows Server 2003, Windows XP 64-Bit Edition, Windows XP x64 Edition, Windows Codename Longhorn and Windows PE.

12. Does EVEREST support Windows 3.1/3.11, Windows NT 3.1/3.51, Windows CE or Windows Pocket PC?

EVEREST does not support those systems.

13. Is there an EVEREST version running under DOS, Mac OS, Linux or UNIX?

EVEREST supports Microsoft Windows systems only.

14. Is it possible to detect temperatures, voltage values and fan status of Dell computers?

Dell computers use a proprietary sensor chip that is undocumented and so cannot be supported by EVEREST.

15. On the Motherboard / Chipset page EVEREST warns about an improper setting of AGP Aperture Size. How to change AGP Aperture settings?

AGP Aperture Size can be configured in the BIOS Setup (also known as CMOS Setup).

16. How to determine the firmware version of optical drives and hard disk drives?

Firmware version of optical drives and SCSI hard disk drives is displayed on the Storage / ASPI page. Firmware version of ATA and SATA hard disk drives is displayed on the Storage / ATA page.

17. On the Motherboard / Chipset page, the AGP rate is lower than the maximum supported, or even the AGP seems to be completely disabled. How to fix this?

It can be because motherboard chipset drivers have not yet been installed, or you the AGP video card in the system is incapable of AGP texturing (e.g. 3Dfx Voodoo Banshee or Voodoo3). Or it's simply a PCI video card. To solve the driver problem, it is recommended to first install the motherboard chipset driver, and after that to install the driver for the video card.

· Driver for AMD chipset based motherboards: AMD Driver Pack
· Driver for ATI chipset based motherboards: ATI Motherboard / IGP Drivers
· Driver for Intel chipset based motherboards: Intel Chipset Software Installation Utility
· Driver for nVIDIA chipset based motherboards: nVIDIA nForce Unified Platform Driver
· Driver for SiS chipset based motherboards: SiS AGP & IDE Driver
· Driver for ULi / ALi chipset based motherboards: ULi Integrated Driver
· Driver for VIA chipset based motherboards: VIA Hyperion 4-in-1 Drivers

18. What does the "Aux" temperature shown on the Computer / Sensor page mean?

There is no standard for sensor registers layout, so the "Aux" temperature could show the temperature of the CPU or the motherboard, or might be a non-connected wire of the sensor chip, and so it could show a bogus value.

19. What does the "CPU Diode" temperature shown on the Computer / Sensor page mean?

"CPU" temperature means the temperature measured around the CPU socket, whereas "CPU Diode" temperature means the temperature of the CPU core.

20. The web links on the Computer / Summary and other pages do not work, clicking on them does not open my web browser. What's the problem here?

It means Windows default web browser is not selected.


 Revision History

On this page you can find the changes made to the EVEREST Home Edition Manual.

Revision
Description
Date
019
· Initial release
May 2005